Subject: Re: [PATCH 9/9] celleb: add support for PCI Express

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 24 Apr 2008 20:38:27 +1000

On Thu, 2008-04-24 at 19:27 +0900, Ishizaki Kou wrote:
> This patch adds support for PCI Express port on Celleb. I/O space
> of this PCI Express port is not mapped in memory space. So we use
> the io-workaround mechanism to make accesses indirect.
> 
> I send this patch again because it would be lost.
> 
> Signed-off-by: Kou Ishizaki <[email-masked]>
> Acked-by: Arnd Bergmann <[email-masked]>
> ---

Looks good. Doesn't affect non-celleb. I have no time to do a proper
test tonight but I think it's good to go.

Ack.

Cheers,
Ben.